@article{lowe2004distinctive,
  title={Distinctive image features from scale-invariant keypoints},
  author={Lowe, David G},
  journal={International journal of computer vision},
  volume={60},
  number={2},
  pages={91--110},
  year={2004},
  publisher={Springer}
}


 @misc{visual_geometry_group, title={Affine covariant features
 datasets}, url={https://www.robots.ox.ac.uk/~vgg/data/affine/}, author={Visual
 Geometry  Group. }, year={2004}} 

 @inproceedings{sargent2009feature,
  title={Feature detector and descriptor for medical images},
  author={Sargent, Dusty and Chen, Chao-I and Tsai, Chang-Ming and Wang, Yuan-Fang and Koppel, Daniel},
  booktitle={Medical Imaging 2009: Image Processing},
  volume={7259},
  pages={72592Z},
  year={2009},
  organization={International Society for Optics and Photonics}
}


@inproceedings{shao2010feature,
  title={Feature detector and descriptor evaluation in human action recognition},
  author={Shao, Ling and Mattivi, Riccardo},
  booktitle={Proceedings of the ACM International Conference on Image and Video Retrieval},
  pages={477--484},
  year={2010}
}

@inproceedings{harris1988combined,
  title={A combined corner and edge detector.},
  author={Harris, Christopher G and Stephens, Mike and others},
  booktitle={Alvey vision conference},
  volume={15},
  number={50},
  pages={10--5244},
  year={1988},
  organization={Citeseer}
}

@inproceedings{shi1994good,
  title={Good features to track},
  author={Shi, Jianbo and others},
  booktitle={1994 Proceedings of IEEE conference on computer vision and pattern recognition},
  pages={593--600},
  year={1994},
  organization={IEEE}
}

@article{lindeberg1998feature,
  title={Feature detection with automatic scale selection},
  author={Lindeberg, Tony},
  journal={International journal of computer vision},
  volume={30},
  number={2},
  pages={79--116},
  year={1998},
  publisher={Springer}
}

@inproceedings{silpa2008optimised,
  title={Optimised KD-trees for fast image descriptor matching},
  author={Silpa-Anan, Chanop and Hartley, Richard},
  booktitle={2008 IEEE Conference on Computer Vision and Pattern Recognition},
  pages={1--8},
  year={2008},
  organization={IEEE}
}

@inproceedings{alcantarilla2012kaze,
  title={KAZE features},
  author={Alcantarilla, Pablo Fern{\'a}ndez and Bartoli, Adrien and Davison, Andrew J},
  booktitle={European conference on computer vision},
  pages={214--227},
  year={2012},
  organization={Springer}
}

@article{alcantarilla2011fast,
  title={Fast explicit diffusion for accelerated features in nonlinear scale spaces},
  author={Alcantarilla, Pablo F and Solutions, T},
  journal={IEEE Trans. Patt. Anal. Mach. Intell},
  volume={34},
  number={7},
  pages={1281--1298},
  year={2011},
  publisher={TrueVision Solutions}
}

@article{weickert2016cyclic,
  title={Cyclic schemes for PDE-based image analysis},
  author={Weickert, Joachim and Grewenig, Sven and Schroers, Christopher and Bruhn, Andr{\'e}s},
  journal={International Journal of Computer Vision},
  volume={118},
  number={3},
  pages={275--299},
  year={2016},
  publisher={Springer}
}

@inproceedings{grewenig2010box,
  title={From box filtering to fast explicit diffusion},
  author={Grewenig, Sven and Weickert, Joachim and Bruhn, Andr{\'e}s},
  booktitle={Joint Pattern Recognition Symposium},
  pages={533--542},
  year={2010},
  organization={Springer}
}

@inproceedings{scharr2004optimal,
  title={Optimal filters for extended optical flow},
  author={Scharr, Hanno},
  booktitle={International Workshop on Complex Motion},
  pages={14--29},
  year={2004},
  organization={Springer}
}
